# -*- coding:utf-8; mode:python3; indent-tabs-mode:nil; c-basic-offset:4; -*-

""" MIDI Registered Parameter Numbers. """

from enum import IntEnum


class RPNs(IntEnum):

    """ Registered Parameter Numbers. """

    PITCH_BEND_RANGE = 0x0000
    MASTER_FINE_TUNING = 0x0001
    MASTER_COARSE_TUNING = 0x0002
    RPN_RESET = 0x3FFF
